<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<title>Portfolio | Alex</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Baloo+Thambi|Pacifico" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="fonts">
	<link rel="stylesheet" type="text/css" href="css/font-awesome.css">

</head>

<body>

<!-- *** Bannière acceuil *** -->

 <h2 class="titre_accueil">Portfolio</h2>
 	<p class="texte_accueil">Voici le portfolio !</p>
 		<div class="slideshow">
 			<ul>
				<li><img src="img/banniere_accueil.jpg"></li>
				<li><img src="img/banniere_accueil2.jpg"></li>
				<li><img src="img/banniere_accueil3.jpg"></li>
				<li><img src="img/banniere_accueil4.jpg"></li>
			</ul>
	 	</div>

<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
<script type="text/javascript" src="js/slide.js"></script>

<!-- *** Barre de naviguation *** -->

		<nav class="menu navbar navbar-inverse navbar-fixed-top">
			<div class="container-fluid">
				<div class="navbar-header" id="exCollapsingNavbar2">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#mynav">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="mynav">
					<ul class="nav navbar-nav">
						<li><a href="index.html">Presentation</a></li>
						<li><a href="projets.html">Projets</a></li>
						<li><a href="cv.html">Curriculum Vitae</a></li>
						<li><a href="#">Contact</a></li>
					</ul>
				</div>
			</div>
		</nav>

 <!--  *** Texte des presentations *** -->

 <div class="container">
	<div class="presentation">

		<h1 class="titre_presentation">Mes Projets</h1>
			<p class="sous_titre">Presentation des projets que j'ai réaliser</p>

        <div class="row">
            <div class="col-md-3 portfolio-item">
                <a href="projets/site_deezer/index.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetdeezer.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="projets/fourchette/jeu.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetfourchette.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="projets/fourchette/jeu.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetstouche.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="projets/calculette/calculette.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetcalcul.jpg" alt="">
                </a>
            </div>
        </div>

        <div class="row">
            <div class="col-md-3 portfolio-item">
                <a href="projets/Simon/simon.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetsimon.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="projets/La cuillere/index.html" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetresto.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="http://atlanticworld-craft.eu" target="blank">
                <!-- <i class="fa fa-cog fa-spin"></i> -->
                    <img class="img-responsive" src="img/projetaw.png" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="#">
                <i class="fa fa-cog fa-spin"></i>
                    <img class="img-responsive" src="img/proj1.jpg" alt="">
                </a>
            </div>
        </div>

        <div class="row">
            <div class="col-md-3 portfolio-item">
                <a href="#">
                <i class="fa fa-cog fa-spin"></i>
                    <img class="img-responsive" src="img/proj1.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="#">
                <i class="fa fa-cog fa-spin"></i>
                    <img class="img-responsive" src="img/proj1.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="#">
                <i class="fa fa-cog fa-spin"></i>
                    <img class="img-responsive" src="img/proj1.jpg" alt="">
                </a>
            </div>
            <div class="col-md-3 portfolio-item">
                <a href="#">
                <i class="fa fa-cog fa-spin"></i>
                    <img class="img-responsive" src="img/proj1.jpg" alt="">
                </a>
            </div>
        </div>
      </div>  
</div>

 <!-- 	*** Footer *** -->
<div class="footer">
	<div class="bloc_logo">
        <a href="https://www.linkedin.com/profile/preview?locale=fr_FR&trk=prof-0-sb-preview-primary-button" target="blank"><img class="img-circle" src="img/logoin.jpg"></a>   	
	</div>
</div>

</body>
</html>